<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <title>Workshop GIT: slides</title>

    <link rel="stylesheet" href="dist/reset.css">
    <link rel="stylesheet" href="dist/reveal.css">
    <link rel="stylesheet" href="dist/theme/odisee.css">

    <!-- Theme used for syntax highlighted code -->
    <link rel="stylesheet" href="plugin/highlight/monokai.css">

    <style>
        .r-hstack a {
            width: 4.8em;
        }

        .r-hstack .minislide {
            width: 5em;
            height: 3.7em;
            border-width: 0.05em;
            border-style: solid;
            margin: 0.25em;
            padding: 0.25em;
            background-color: rgba(255, 255, 255, 0.15);
            font-weight: 600;
            font-size: 80%;
            text-transform: uppercase;
        }

        .r-hstack .minislide small {
            font-size: 0.55em;
        }

        .r-hstack a .minislide {
            color: #fff;
        }

        .r-hstack .week {
            font-size: 70%;
            font-weight: 300;
        }

    </style>
</head>
<body>
<div class="reveal">

    <!-- Any section element inside of this container is displayed as a slide -->
    <div class="slides">
        <section data-visibility="uncounted" data-controls="false">

            <h1 class="h2 m-b-2"><strong>ELO-ICT Workshop</strong></h1>
            <h3>Course materials</h3>
            <div class="r-hstack">
                <a href="01git.html">
                    <p class="minislide">
                        <small><br>01. GIT<br><br><br><span class="week">GIT</span></small>
                    </p>
                </a>
            </div>
            
            
        </section>
    </div>
    <footer>
        <img src="odisee_2019_helderwit_0.png" alt="">
    </footer>
</div>

<script src="dist/reveal.js"></script>
<script src="plugin/notes/notes.js"></script>
<script src="plugin/markdown/markdown.js"></script>
<script src="plugin/highlight/highlight.js"></script>
<script>
    // More info about initialization & config:
    // - https://revealjs.com/initialization/
    // - https://revealjs.com/config/
    Reveal.initialize({
        hash: true,
        // Learn about plugins: https://revealjs.com/plugins/
        plugins: [RevealMarkdown, RevealHighlight, RevealNotes]
    });
</script>
</body>
</html>
